<style>
#mail {visibility: hidden;}
#mail:checked ~ #popup form {visibility: visible;}
#mail:checked + label {
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
  z-index: 99;
  color: rgba(0,0,0,0);
  background: rgba(180,180,180,.9);
  cursor: pointer;
  
}
#popup {
  visibility: hidden;
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
  z-index: 100;
}
#popup form {
  position: absolute;
  top: 50%; left: 50%;
  -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
  padding: .5% 1% 1%;
  border: 1px solid rgb(100,100,100);
  font-size: 140%;
  font-weight: 600;
  text-align: right;
  text-shadow: -1px -1px #666;
  color: rgb(240,240,240);
  background: #ccccff linear-gradient(#9999ff, #666699);
  border-radius:5px;
}
#popup div:nth-of-type(1) {padding-top: 3%;}
#popup div:nth-last-of-type(1) {padding: 1% 0 4%;}
#popup div:after {
  content: attr(data-title);
  display: block;
  font-size: 70%;
  font-weight: normal;
  text-shadow: none;
}
#popup input {font-size: 90%;}
#popup [type='submit'] {cursor: pointer;}
#popup label:hover {
  color: #dbeaf9;
  cursor: pointer;
 
}

#zvonok {
/*margin: 5px;*/
/*position:fixed; /*фиксированная позиция кнопки при прокрутке*/
z-index:999;
/*right: 0px; /*отступ с права*/
/*top: 35%; /*отступ сверху*/
/*margin-right:-50px;*/
/*z-index: 101;
/*background-image: url(/img/tel.png) no-repeat;*/
/*background: red; */ 
border-radius:5px;
font-size:16px;
color:white;
position: fixed;  
 /*left: 0; top: 0;*/
 /*width: 170px; height: auto;*/
/* background: url(/img/tel.png) no-repeat;  Фоновый рисунок */
 cursor: pointer; /* Курсор в виде руки */
 vertical-align:middle;
 /*padding: 5px;*/
	
}
</style>